API reference
GETRequires Bearer token
Get a verification proof
/api/verification/proofs/{proof_id}
Self-contained JSON issued at verification time. integrity_seal.proof_hash is the SHA-256 of the canonical result object. 404 PROOF_NOT_FOUND.
Path parameters
| Field | Type | Description |
|---|---|---|
proof_id Required | string | Path parameter proof_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Sealed proof |
| 401 | Missing or invalid Bearer token. |